package com.example.http;

/**
 * Created by shaop on 2017/12/15.
 */

public class EmptyBean {
    private int success;

    public int getSuccess() {
        return success;
    }

    public void setSuccess(int success) {
        this.success = success;
    }
}
